
PAMP - Bug #387

Hang process

04/13/2017 02:26 PM - Khaled Musa

Status: Closed Start date: 04/13/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Hang process Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Any clicked action, should activate or

open the service

Test Case ID:  

Description

When clicking other services, the window stays at the last action or service.

History

#1 - 04/13/2017 02:28 PM - Khaled Musa

- File error2.mp4 added

#2 - 04/30/2017 02:54 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#3 - 05/07/2017 09:58 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

error.mp4 1.23 MB 04/13/2017 Khaled Musa

error2.mp4 1.44 MB 04/13/2017 Khaled Musa
